CREATE TABLE [dbo].[prdand] (
	[COD_FISCALE] varchar(16) NULL,
	[RETE] char(1) NULL,
	[WSEICS] decimal(38,2) NULL,
	[WSEICS_ASUL] decimal(38,2) NULL,
	[SINTESI] decimal(38,2) NULL,
	[BF] decimal(38,3) NULL,
	[WSEICS_Nd] int NULL,
	[WSEICS_N] int NULL,
	[SPB_CONTR_SINTESI_N] int NULL,
	[RP_CONSULENZA_N] int NULL,
	[PATRIMONIO_BF_N] int NULL
)
GO